Zum Hauptinhalt springen
DELETE
/
media-bridge
/
v1
/
{appId}
/
properties
/
{objectType}
/
{propertyName}
Eine Eigenschaft löschen
curl --request DELETE \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/properties/{objectType}/{propertyName} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

objectType
string
erforderlich

Der Objekttyp für die zu löschende Eigenschaft.

propertyName
string
erforderlich

Der Name der zu löschenden Eigenschaft.

Antwort

Last modified on May 26, 2026